/*
 Theme Name:   Eiderstedter Weidefleisch
 Theme URI:    https://www.understrap.com
 Description:  Eiderstedter Weidefleisch Child-Theme
 Author:       c2 | creative lounge
 Template:     understrap
 Version:      0.5.5
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  eiderstedter-weidefleisch
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
*/
/* marcellus-regular - latin */
/*
** ################################# FONTS #################################
*/
@font-face {
  font-family: 'Marcellus';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/marcellus/marcellus-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Marcellus'), local('Marcellus-Regular'),
       url('fonts/marcellus/marcellus-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/marcellus/marcellus-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/marcellus/marcellus-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/marcellus/marcellus-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/marcellus/marcellus-v7-latin-regular.svg#Marcellus') format('svg'); /* Legacy iOS */
}
/*
** ################################# NAVBAR #################################
*/
#tag_sitename{
	display: none;
	}
.navbar-brand .img-fluid.scrolled{
	width:140px;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;
	}
/*
** ##################################################################
*/
#wrapper-footer-full, #wrapper-static-hero {
    background-color: #ffffff;
}
#wrapper-footer-full {
    background-image: url(/wp-content/uploads/footer_eiderstedter_weideflesich-1.svg);
    background-repeat: no-repeat;
    background-position: bottom;
	background-size: contain;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color: #3aaa35;
}
html{
	hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	}
body{
	font-family: 'Marcellus', serif;
	font-size: 1.4em;
	overflow-x: hidden;
	hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	}
p{
	/*text-align: justify;*/
	}
.nav-link {
	text-transform: uppercase;
}

.bg-primary {
    background-color: #ffffff !important;
}

.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link {
	color: #3aaa35;
}

.navbar-dark .navbar-nav .nav-link {
    color: #3aaa35;
}

.navbar-dark .navbar-nav .nav-link:hover {
	color: #3aaa35;
	text-decoration: underline;
	text-decoration-style: dashed;
}

.navbar {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1030;
}

#full-width-page-wrapper {
	padding-top: 164px;
}

.entry-title {
	display: none;
}

p {
	hyphens: auto;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #3aaa35;
}

.navbar-brand .img-fluid {
	max-width: 60%;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;
	}

a {
    color: #3aaa35;
}

a:hover {
    color: #3aaa35;
	text-decoration: underline;
	text-decoration-style: dashed;
}

.contact-header {
	font-size: 0.75em;
}

.fancybox-bg {
    background: rgb(240, 240, 240) !important;
}

.fancybox-button {
    background: #3aaa35 !important;
	color: #ffffff !important;
}

.fancybox-button--zoom {
	display: none !important;
}
.important-note {
	display: flex;
	flex-wrap: wrap;
	padding: 1.5em;
	border: 1px solid #3aaa35;
	border-radius: 4px;
	background-image: url('/wp-content/uploads/important_icon.png');
	background-repeat: no-repeat;
	padding-left: 2em;
	background-position: left center;
}
/* ---------------- SCHLACHTTERMINE ---------------- */
#container_schlachttermine {
	background-color: #3aaa35;
	color: #ffffff;
	padding: 1rem;
	margin-bottom: 1rem;
	}
#container_schlachttermine p{
	color: #ffffff;
	margin:0;
	}
/*
** ###################################### HOME ######################################
*/
/* ---------------- KEN BURNS effect ---------------- */
#c2_kb_container {
  position: relative;
  width: 100vw;
  height: calc(100vh - 195px);
  overflow: hidden;
}

#ewf_home_col_hero {
  position: absolute;
  width: 100%;
  height: 100%;
  background: no-repeat 50% 50%;
  background-size: cover;
  background-position: top;
  -webkit-animation-name: kenburns;
  animation-name: kenburns;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  /*-webkit-animation-iteration-count: infinite;*/
  /*animation-iteration-count: infinite;*/
  -webkit-animation-duration: 16s;
  animation-duration: 16s;
  opacity: 1;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

#ewf_home_col_hero:nth-child(1) {
  -webkit-animation-name: kenburns-1;
  animation-name: kenburns-1;
  z-index: 3;
}

@-webkit-keyframes 
kenburns-1 {  0% {
	 opacity: 1;
	 -webkit-transform: scale(1.2);
	 transform: scale(1.2);
	}
	 1.5625% {
	 opacity: 1;
	}
	 23.4375% {
	 opacity: 1;
	}
	 26.5625% {
	 opacity: 1;
	 -webkit-transform: scale(1);
	 transform: scale(1);
	}
	 100% {
	 opacity: 1;
	 -webkit-transform: scale(1.2);
	 transform: scale(1.2);
	}
	 98.4375% {
	 opacity: 1;
	 -webkit-transform: scale(1.21176);
	 transform: scale(1.21176);
	}
	 100% {
	 opacity: 1;
	}
}
/******************************
    Media Queries
******************************/
/*
              oooooooo  ooooooooo     .ooo   
   .dP       dP""""""" d"""""""8'   .88'     
 .dP        d88888b.         .8'   d88'      
dP              `Y88b       .8'   d888P"Ybo. 
Yb                ]88      .8'    Y88[   ]88 
 `Yb        o.   .88P     .8'     `Y88   88P 
   `Yb      `8bd88P'     .8'       `88bod8' 
   */
@media (max-width: 576px){
	.navbar {
		position:relative;
		}
	#tag_sitename{
		display: inline-block;
		color: #3aaa35;
		font-size: 1rem;
		}		
	#full-width-page-wrapper {
		padding-top: 0px;
		}
	div#nav_elem {
		background-color: #fff;
		}		
	#nav_elem.scrolled{
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		z-index: 1030;
		}
	div#navbarNavDropdown {
		padding: 1rem;
		}		
}
/*
             .ooooo.    .ooooo.     .oooo.   
   .dP      888' `Y88. 888' `Y88. .dP""Y88b  
 .dP        888    888 888    888       ]8P' 
dP           `Vbood888  `Vbood888     .d8P'  
Yb                888'       888'   .dP'     
 `Yb            .88P'      .88P'  .oP     .o 
   `Yb        .oP'       .oP'     8888888888

*/
@media (max-width: 992px) and (min-width: 577px){
	.navbar {
		position:relative;
		}
	#tag_sitename{
		display: inline-block;
		color: #3aaa35;
		font-size: 1rem;
		}		
	#full-width-page-wrapper {
		padding-top: 0px;
		}
	div#nav_elem {
		background-color: #fff;
		}		
	#nav_elem.scrolled{
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		z-index: 1030;
		}
	div#navbarNavDropdown {
		padding: 1rem;
		}		
}

@media (min-width: 768px) {
	#wrapper-footer-full {
		padding-bottom: 10vh;
	}
}

@media (min-width: 1366px) {
	#wrapper-footer-full {
		padding-bottom: 25vh;
	}
}

@media (min-width: 2560px) {
	#wrapper-footer-full {
		padding-bottom: 10vh;
	}
}

@media (min-width: 3440px) {
	#wrapper-footer-full {
		padding-bottom: 10vh;
		min-height: 500px;
	}
}